./SIAC(1)

NAME

./siac - Sia Client v1.2.1

SYNOPSIS

./siac

DESCRIPTION

Sia Client v1.2.1

OPTIONS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-bash-completion(1), ./siac-consensus(1), ./siac-gateway(1), ./siac-host(1), ./siac-hostdb(1), ./siac-man-generation(1), ./siac-miner(1), ./siac-renter(1), ./siac-stop(1), ./siac-update(1), ./siac-version(1), ./siac-wallet(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra